Subject: DLL reference help
From: [email-masked] (lvarela)

24 Mar 1997 17:35:07 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (Win95; I)
Original-To: "'CYGNUS-MAIL'" <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Sorry to ask this here, but most of  you are experienced win32
programmers,

I'm porting MESA-2.2 (OpenGL 3D graphics library) to lcc-win32, but
have come to one problem.   To link this library I need WinG, WinG comes

with a static lib for VisualC and as you know this is not compatible
with
lcc-win32 or gnu-win32, WinG has the DLL's but not the .defs to make an
import lib,....

How can I link my object files with a dll?
Do I need a special code in the source?

including this dll is not a pain because it's just 20k, please help.

Thanks in advance...
Lorenzo Varela

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".